Activity log for bug #884460

Date Who What changed Old value New value Message
2011-10-31 22:18:32 Tres Henry bug added bug
2011-11-01 20:54:19 Devin Carlen horizon: status New Confirmed
2011-11-01 20:54:26 Devin Carlen horizon: importance Undecided Medium
2011-11-01 20:54:29 Devin Carlen horizon: milestone essex-2
2011-11-22 19:39:02 Gabriel Hurley horizon: assignee Gabriel Hurley (gabriel-hurley)
2011-12-07 20:33:35 Gabriel Hurley horizon: status Confirmed Fix Committed
2011-12-14 10:07:09 Thierry Carrez horizon: status Fix Committed Fix Released
2012-04-05 09:04:46 Thierry Carrez horizon: milestone essex-2 2012.1